{
  "codeName" : "Cube",
  "dynaModelFilePath" : "PSSYSAPPS/TemplatePublish/PSAPPBISCHEMES/BIScheme/PSAPPBICUBES/Cube.json",
  "name" : "测试立方体",
  "getPSAppBICubeDimensions" : [ {
    "codeName" : "Dimension",
    "dimensionType" : "COMMON",
    "name" : "编号",
    "getPSAppDEField" : {
      "name" : "SN",
      "codeName" : "SN"
    }
  } ],
  "getPSAppBICubeMeasures" : [ {
    "aggMode" : "COUNT",
    "codeName" : "Measure",
    "measureType" : "COMMON",
    "name" : "指标",
    "getPSAppDEField" : {
      "name" : "SN",
      "codeName" : "SN"
    }
  } ],
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/TemplatePublish/PSAPPDATAENTITIES/BXD.json"
  }
}